From a00021934eebadf240862946bac9e75d52ea0d0c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 11 2020 10:10:34 +0000
Subject: [PATCH 1036/2232] Emphasize difference between git builds vs crates.io


---

diff --git a/tools/cargo/build.rs b/tools/cargo/build.rs
index c0a94bc..4f2eb8e 100644
--- a/tools/cargo/build.rs
+++ b/tools/cargo/build.rs
@@ -16,8 +16,10 @@ prior to cloning, or else use:
 
 for the clone.
 
-Symlinks are only required for local development, not for building
-`cxx` as a (possibly transitive) dependency from crates.io.
+Symlinks are only required when compiling locally from a clone of
+the git repository---they are NOT required when building `cxx` as
+a Cargo-managed (possibly transitive) build dependency downloaded
+through crates.io.
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ";
 

